/*
Theme Name: TheDevCave Child
Template: thedevcave
Author: TheDevCave
Author URI: https://thedevcave.com
Theme URI: https://thedevcave.com
Description: TheDevCave is the last theme you'll ever need. Welcome to the future.
Version: 2.3.5
Requires at least: 6.1
Tested up to: 6.6.2
Requires PHP: 7.4
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: thedevcave
*/

/* CSS Vars */
:root {
  --wp--preset--color--primary: var(--wp--preset--color--medium-blue);

  --bpi--preset--border-radius--button: 100px;
  --bpi--preset--border-radius--cards: 15px;
  --bpi--preset--transition: 0.2s all ease-in-out;
}

/* Footer Mobile Styles */
@media (max-width: 781px) {
  footer.site-footer .wp-block-columns.footer-nav {
    display: grid;
    grid-template: auto / 1.2fr 1fr;
  }
  footer.site-footer .wp-block-group.footer-copyright {
    justify-content: center;
  }
  footer.site-footer .wp-block-social-links {
    justify-content: flex-start;
  }
}